var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
!function(d){woodmartThemeModule.$document.on("wdShopPageInit",function(){woodmartThemeModule.widgetCollapse()}),woodmartThemeModule.$window.on("resize",woodmartThemeModule.debounce(function(){woodmartThemeModule.widgetCollapse()},300)),woodmartThemeModule.widgetCollapse=function(){var e=d(".main-footer .footer-widget");"yes"===woodmart_settings.collapse_footer_widgets&&0<e.length&&(woodmartThemeModule.$window.innerWidth()<=575?e.addClass("wd-widget-collapse"):(e.removeClass("wd-widget-collapse"),e.find("> *:not(.widget-title)").show())),d(".wd-widget-collapse .widget-title").off("click").on("click",function(){var e=d(this).parent(),o=e.find("> *:not(.widget-title)");e.hasClass("wd-opened")?(e.removeClass("wd-opened"),o.stop().slideUp(200)):(e.addClass("wd-opened"),o.stop().slideDown(200),woodmartThemeModule.$document.trigger("wood-images-loaded"))})},d(document).ready(function(){woodmartThemeModule.widgetCollapse()}),window.addEventListener("popstate",function(){woodmartThemeModule.widgetCollapse()})}(jQuery);
}